## ACSCD Inverse Cosecant Degrees Function

Section: Mathematical Functions

### Usage

Computes the inverse cosecant of the argument, but returns the argument in degrees instead of radians (as is the case for `acsc`. The syntax for its use is

       y = acscd(x)

### Examples

The inverse cosecant of `2/sqrt(2)` should be 45 degrees:

    --> acscd(2/sqrt(2))

    ans =
       45.0000

and the inverse cosecant of `2` should be 30 degrees:

    --> acscd(0.5)

    ans =
      90.0000 - 75.4561i